[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.CMTextChanged

Handles a CM_TEXTCHANGED message for the control.

## Declaration

Source position: controls.pp line 1453

`protected procedure TControl.CMTextChanged(`
`var Message: TLMessage`
`); message;`

## Arguments

`Message` |  | Control message handled in the method.

## Description

Calls the TextChanged method when the message is received by the control.

## See also

TControl.TextChanged |  | Performs actions needed when the value for the Text property has been changed.